@import "/css/page.brunch.min.css";

#gallery_content{
	margin: 0 1.8em;}
	
#gallery_content h3{
	color:black;
	border-bottom:1px solid #DEDEDE;
	padding-bottom:0.1em; }
	
h3#warning{
	background:#EE0000 none repeat scroll 0 0;
	color:#FFFFFF;
	font-size:10pt;
	font-weight:bold;
	padding:0.2em;
	text-align:center; 
	text-shadow:1px 1px 1px #666666;}
	
#gallery_content p#comment{
	font: 8pt tahoma;
	color:#333;}
	
#gallery_content a img{
	border:0;}
	
#gallery_content table{
	width: 100%;}
	
#gallery_content table td{
	text-align:left;
	vertical-align:top;
	text-shadow:1px 1px 1px #CCCCCC;} 
	
#gallery_content table td.img{
	width:51px;
	vertical-align:top;
	padding-bottom:0.3em; }
	
#gallery_content table td.content{
	width:30em;
	vertical-align:top;}

table#gallery td{
	vertical-align:top;}
	
table#gallery td p#comment{
	font:8pt tahoma;
	color:black;}

div#images{
	height:39em;
	overflow-y: scroll;}
	
div#images img#selected{
	border: 2px solid #aaa;}
	
div#images img{
	cursor:pointer;
	cursor:hand;
	padding:1px;
	border: 2px solid white;}
	
div #image{
	padding:15px;
	text-align:center;
	margin-right:1em;
	background-color:#808080;
	width:640px;}
	
div #image p#text, div #image{
	font: 8pt tahoma;
	margin:10px 0 0 0;
	color:white;
	text-shadow:1px 1px 1px #000000; }
	
div #image{
	margin:0!important;}
	
div #image img{	
	box-shadow:0 0 5px #000000;
	-moz-box-shadow:0 0 5px #000000; }
	
.name a{
	font: bold 9pt tahoma;
	text-decoration:none;
	color:black;}
	
.update, .count{
	font: 8pt tahoma;
	color:#666;}
	
.vision .name a, .vision .update, .vision .count, .vision #gallery_content p#comment, .vision div #image p#text, .vision div #image, .vision table#gallery td p#comment {color:unset; font: unset}

.vision div #image {background: unset;}
.vision div#images {height: 500px;}